Take the 2-minute tour ×
Unix & Linux Stack Exchange is a question and answer site for users of Linux, FreeBSD and other Un*x-like operating systems.. It's 100% free, no registration required.

I'm trying to install the driver of the probe IPEH-00202242179, I downloaded an installation file with the following commands:

$ cd peak-linux-driver-7.9
$ make clean
$ make 
$ su -c "make install" 

But the problem is when I do make I get the following error message:

make [1]: [PCAN-settings] Error 1 *

What should I do to solve this problem?

share|improve this question
3  
You should definitively edit your question and write everything in english. –  Braiam Jul 2 at 13:05
    
I edited the Q and put it into English. –  slm Jul 2 at 13:14
    
We'd need to see more of the output around that error message to help further. –  slm Jul 2 at 13:16

1 Answer 1

This sounds like your issue in this forum post about peak titled: PEAK 7.8 Drivers - Debian. You need to make sure that the Linux Kernel source is installed, so that you can compile this driver.

$ sudo apt-get install linux-headers
share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.